Bug 1193656 - abrt-gui renders crash list white-on-white when using dark theme
Summary: abrt-gui renders crash list white-on-white when using dark theme
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-abrt
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matej Habrnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-02-17 20:25 UTC by Dimitris
Modified: 2015-06-30 20:20 UTC (History)
8 users (show)

Fixed In Version: gnome-abrt-1.0.0-3.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-30 20:20:07 UTC


Attachments (Terms of Use)
screenshot (52.27 KB, image/png)
2015-02-17 20:25 UTC, Dimitris
no flags Details

Description Dimitris 2015-02-17 20:25:30 UTC
Created attachment 992876 [details]
screenshot

Description of problem:

abrt-gui renders the crash list white-on-white, see attachment.  Theme is "global dark theme" from gnome-tweaks.

Version-Release number of selected component (if applicable):

2.3.0-3.fc21

How reproducible:

always

Steps to Reproduce:
1. Open abrt-gui

Actual results:

See attachment

Expected results:

Used to render correctly, white-on-black, under this theme.

Additional info:

Looks similar to but 1180733

Comment 1 Couret Charles-Antoine 2015-04-26 21:53:18 UTC
I have this bug too with Fedora 22 version.

Comment 2 Matej Habrnal 2015-04-29 13:05:31 UTC
This upstream commit fixes the bug: https://github.com/abrt/gnome-abrt/commit/0458b1608bb04b06685b3e68a0c33c9d5d7cbb34

Comment 3 Fedora Update System 2015-06-18 08:58:55 UTC
gnome-abrt-1.0.0-2.fc21,abrt-2.3.0-5.fc21,libreport-2.3.0-7.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/gnome-abrt-1.0.0-2.fc21,abrt-2.3.0-5.fc21,libreport-2.3.0-7.fc21

Comment 4 Fedora Update System 2015-06-21 00:32:57 UTC
Package gnome-abrt-1.0.0-2.fc21, abrt-2.3.0-6.fc21, libreport-2.3.0-8.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-1.0.0-2.fc21 abrt-2.3.0-6.fc21 libreport-2.3.0-8.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10193/gnome-abrt-1.0.0-2.fc21,abrt-2.3.0-6.fc21,libreport-2.3.0-8.fc21
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2015-06-23 09:08:14 UTC
Package gnome-abrt-1.0.0-3.fc21, abrt-2.3.0-7.fc21, libreport-2.3.0-8.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-abrt-1.0.0-3.fc21 abrt-2.3.0-7.fc21 libreport-2.3.0-8.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-10193/gnome-abrt-1.0.0-3.fc21,abrt-2.3.0-7.fc21,libreport-2.3.0-8.fc21
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2015-06-30 20:20:07 UTC
gnome-abrt-1.0.0-3.fc21, abrt-2.3.0-7.fc21, libreport-2.3.0-8.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.